
Radar Perfilador de Vientos UHF - Task #1019

Milestone # 947 (In progress): Pruebas de radar UHF

Prueba de adquisicion a 3 canales con 2 MHz

06/11/2017 07:35 PM - Danny Scipión

Status: Closed Start date: 06/11/2017

Priority: Normal Due date: 07/29/2017

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Huancayo 1.0 Spent time: 22.00 hours

Description

History

#1 - 06/27/2017 10:03 PM - Fiorella Quino

- Status changed from New to In progress

- % Done changed from 0 to 90

Se realizo la prueba sin Tx

Martes 27/06/2017 (16:34-17:15)

Prueba 2MHz 3 Canales FLIP NCO DDS + JARS (d2017178)

(file: E:\UHF_experiments\NCO\Test_2MHz\Test2MHz.racp)

(RAW DATA DIRECTORY=E:\UHF_experiments\DATA\NCO)

(JARS_FILTER=E:\UHF_experiments\NCO\Test_2MHz\25_0MHz_clock60MHz_F2MHz_6_5_1.jars)

(16:34-17:15)

F = 25.04

DDS_4 = 29367222567040  /  000110101011010110010110110111101000000010000000

JARS_3  = -1792433018

#2 - 07/06/2017 02:38 PM - Fiorella Quino

- Related to Task #1001: Construccion de amplificadores de campo de RX + senhal comun added

#3 - 07/06/2017 02:39 PM - Fiorella Quino

- Due date changed from 07/06/2017 to 07/20/2017

- Start date changed from 06/19/2017 to 07/17/2017

- % Done changed from 90 to 0

#4 - 07/06/2017 02:40 PM - Fiorella Quino

- Related to deleted (Task #1001: Construccion de amplificadores de campo de RX + senhal comun)

#5 - 07/06/2017 03:17 PM - Fiorella Quino

- Due date changed from 07/20/2017 to 07/29/2017

- Status changed from In progress to Resolved

- Start date changed from 07/17/2017 to 06/11/2017

- % Done changed from 0 to 100
#6 - 09/04/2017 09:30 PM - Fiorella Quino

- Status changed from Resolved to Closed
